@charset "utf-8";


.actionBtn { margin:0; text-align:right; padding:0;}

/* ---------------------------------------------------------
defaultBox_Allnone
--------------------------------------------------------- */
.defaultBox_Allnone				{ width:100%; clear:both;margin:0;padding:0;}
.defaultBox_Allnone .contents		{clear:both;margin:0;padding:0; text-align:left;}

/* ---------------------------------------------------------
defaultBoxTitle_Allnone
--------------------------------------------------------- */
.defaultBoxTitle_Allnone				{ width:100%; clear:both;margin:0 0 15px 0;padding:0; text-align:left;}
.defaultBoxTitle_Allnone .title			{clear:both;margin:0;padding:5px 0;border-bottom:1px dashed #333333}
.defaultBoxTitle_Allnone .title h2		{margin:0;padding:0;color:#333333;}
.defaultBoxTitle_Allnone .title .Head	{color:#333333;font-weight:bold; font-size:16px;}
.defaultBoxTitle_Allnone .contents		{clear:both;margin:0;padding:5px 0 0 0; text-align:left;}


/* ---------------------------------------------------------
defaultBoxTitle
--------------------------------------------------------- */
.defaultBoxTitle				{ width:100%; clear:both;margin:0 0 15px 0;padding:0 ;}
.defaultBoxTitle .title			{clear:both;margin:0;padding:5px 10px;border-bottom:1px dashed #333333;text-align:left;}
.defaultBoxTitle .title h2		{margin:0;padding:0;color:#333333;}
.defaultBoxTitle .title .Head	{color:#333333;font-weight:bold;font-size:16px;}
.defaultBoxTitle .contents		{clear:both;margin:0;padding:5px 10px 0 10px; text-align:left;}

/* ---------------------------------------------------------
defaultBoxTitle
--------------------------------------------------------- */
.defaultBox				{width:100%; clear:both;margin:0 0 15px 0;padding:0 ;}
.defaultBox .contents	{clear:both;margin:0;padding:5px 10px 0 10px; text-align:left;}

/* ---------------------------------------------------------
TitleBox
--------------------------------------------------------- */
.TitleBox				{width:100%; clear:both;margin:0 0 15px 0;padding:0 ;}
.TitleBox .title		{clear:both;margin:0 0 8px 0;padding:0;text-align:left; background:url(images/title_bg.gif) left bottom repeat-x;text-align:left;}
.TitleBox .title h2		{margin:0;padding:0 0 0 27px;color:#333333; background:url(images/title_head.gif) left bottom no-repeat; height:30px; line-height:35px;}
.TitleBox .title .Head	{color:#000000;font-weight:bold;font-size:12px;}
.TitleBox .contents	    {clear:both;margin:0;padding:0; text-align:left;}


/* ---------------------------------------------------------
.blogTitleBox
--------------------------------------------------------- */
.blogTitleBox				{width:100%; clear:both;margin:0;padding:0; background:#f1f1f1;}
.blogTitleBox .title		{clear:both;margin:0 7px 5px 9px;padding:10px 0 0 0;text-align:left; background:url(images/blog_title_bg.gif) right bottom no-repeat;text-align:left;}
.blogTitleBox .title h2		{margin:0;padding:0 0 0 19px; background: url(images/blog_title_left.gif) left bottom no-repeat; height:24px; line-height:24px;}
.blogTitleBox .title .Head	{color:#FFFFFF;font-weight:bold;font-size:13px;}
.blogTitleBox .contents	    {clear:both;margin:0;padding:0 7px 8px 9px; text-align:left;}

/* ---------------------------------------------------------
.greenTitleBox	
--------------------------------------------------------- */
.greenTitleBox				{width:100%; clear:both;margin:0;padding:0; background:#f1f1f1;}
.greenTitleBox .title		{clear:both;margin:0 7px 5px 9px;padding:10px 0 0 0;text-align:left; background:url(images/blog_green_title_bg.gif) right bottom no-repeat;text-align:left;}
.greenTitleBox .title h2	{margin:0;padding:0 0 0 19px; background: url(images/blog_green_title.gif) left bottom no-repeat; height:24px; line-height:24px;}
.greenTitleBox .title .Head	{color:#FFFFFF;font-weight:bold;font-size:13px;}
.greenTitleBox .contents	{clear:both;margin:0;padding:0 7px 8px 9px; text-align:left;}

/* ---------------------------------------------------------
.grayBox
--------------------------------------------------------- */
.grayBox				{width:100%; clear:both;margin:0;padding:0; background:#f1f1f1;}
.grayBox .contents	    {clear:both;margin:0;padding:8px 7px 8px 9px; text-align:left;}



